<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.0</TargetFramework>
        <Version>$(Version)</Version>
        <Authors>Marco Schlicht</Authors>
        <Company>IT Center RWTH Aachen</Company>
        <RepositoryUrl>https://git.rwth-aachen.de/rwthappapimicroservices/microservices/SemesterMicroservice</RepositoryUrl>
        <PublishRepositoryUrl>true</PublishRepositoryUrl>
        <Copyright>Copyright (c) 2019 IT Center RWTH Aachen</Copyright>
        <PackageLicenseExpression>MIT</PackageLicenseExpression>
        <IsPackable>false</IsPackable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.2.0" />
        <PackageReference Include="xunit" Version="2.4.0" />
        <PackageReference Include="xunit.runner.visualstudio" Version="2.4.0" />
        <PackageReference Include="coverlet.collector" Version="1.0.1" />
    </ItemGroup>

</Project>
